rte_eth_fdir_flow(3)

NAME
rte_eth_fdir_flow

SYNOPSIS

#include <rte_eth_ctrl.h>

Detailed Description

An union contains the inputs for all types of flow Items in flows need to be in big endian

Definition at line 268 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.